---
group:
  name: 'Zzh-tju'
  description: ''
  projects:
  - name: 'ciou'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'diou'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'diou-darknet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ultralytics-yolov3-cluster-nms'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov5'
    description: ''
    mirrorRelease: false
    topic: ''
  